<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number 27</title>
</head>

<body>
	
	<h2> روی دکمه ی زیر کلیک کن</h2>
	
	
	
	<div style="border: 1px dashed black; padding: 20px; width: 160px; height: auto; background-color: sandybrown">
	<input type="button" onClick="generate()" name="gen" value="اینجا" style="background-color: aquamarine ; border-color: aquamarine; font-size: 30px; margin-left: 40px">
		
		<h2 id="demo" style="color: brown"></h2>
		
	</div>
	
	<script>
	function generate (){
		document.getElementById('demo').innerHTML=
			"عاشقتم لیدای من :( "
	}
	
	</script>
</body>
</html>
